Church-owned Bible translation (COBT) is a paradigm for Bible translation based on the following beliefs about the local church. We define "local church" as a community of believers who have the same heart language.

1. **The local church has the authority to translate the Bible into its own language.** We believe that God's Spirit gives each believer authority and wisdom to steward God's word in his sphere of influence. 
2. **The local church has the responsibility to translate the Bible into its own language.** We believe that God gives local believers the responsibility to evangelize and disciple their community. Translating the scripture into the heart language of the people is essential for Bible-based evangelism and discipleship.
3. **If the local church has multilingual members who can understand a Bible in another language, then the local church has the ability to translate the Bible into their own language.**  These local believers are experts in their own language and culture; they naturally understand their language’s vocabulary and grammar more deeply than an outsider could. And those who are multi-lingual typically have skill in transferring messages across languages. These people can increase their ability to translate the Bible well by learning about translation and by using translation helps to better understand the scripture they are translating from.
4. **The local believers are accountable to one another and to God for translating the Scripture** accurately and clearly in their heart language and for making it accessible to the community.

The key elements of church-owned Bible translation are: 

1. Vision - The church understands and takes responsibility for translating the Bible and completing the translation.
2. Translation - The church works as a team to translate the scripture into their own heart language. 
3. Accessibility - The church ensures that the community has access to the  translation. 
4. Refinement and revision - The church seeks input from the community and other church leaders; the church manages the refinement and revision process; the church uses available resources for ensuring the quality of the translation.
5. Generational ownership - The church decides when revisions are needed as the language changes and as newer and better resources are made available for improving the quality of the translation.
6. Sharing COBT - The church tells other language communities about church-owned Bible translation and partners with them so that they too can promote it in their languages.