
The Gateway Languages Strategy endeavors to equip all people groups with access to the Bible, biblical content, translation training, and translation resources in a language that bilingual people in those groups understand well. Those bilingual people can then translate the Bible and biblical content into a language they understand fully, that is, their own language. 

A **gateway language** (GL) is a language of wider communication into which all our translation tools and resources will be made available. Bilingual speakers use gateway language resources to help them translate the Bible into their own heart language.

Many gateway languages are national languages, languages of education, or trade languages within a country. Just as countries vary in their number of national or recognized languages, many will have more than one gateway language. India, for example, has several gateway languages, while Mozambique has only one. In addition, some gateway languages are used in multiple countries or even on multiple continents. For example, Portuguese is a gateway language from which bilingual speakers in Brazil and in several countries in Africa can translate the Bible into their heart language.

The Gateway Languages Strategy prioritizes developing content and making it available in these diverse languages of the world. This provides tools to empower minority language communities to translate scripture themselves. 

